<ClaML version="2.0.0">
    <Meta name="description" value="Codeliste für die Codierung der (etwaigen) klinischen Manifestation welche nicht durch SNOMED CT gedeckt werden"/>
    <Meta name="description_eng" value="Code list for coding of the clinical symptoms (if applicable) (beside SNOMED CT concepts)"/>
    <Meta name="website" value=""/>
    <Meta name="version_description" value=""/>
    <Meta name="insert_ts" value="2021-01-29 15:08:46.0"/>
    <Meta name="status_date" value="2021-02-01 07:54:06.0"/>
    <Meta name="expiration_date" value=""/>
    <Meta name="last_change_date" value="2021-02-01 07:54:06.0"/>
    <Meta name="unvollstaendig" value="false"/>
    <Meta name="verantw_Org" value=""/>
    <Meta name="gueltigkeitsbereich" value="optional"/>
    <Meta name="statusCode" value="1"/>
    <Identifier authority="" uid="1.2.40.0.34.5.109"/>
    <Title date="2021-01-01" name="EMS_KlinischeManifestation" version="202101">Codeliste für die Codierung der (etwaigen) klinischen Manifestation welche nicht durch SNOMED CT gedeckt werden</Title>
    <RubricKinds>
        <RubricKind inherited="false" name="preferred"/>
    </RubricKinds>
    <Class code="ars_exHuster_exFieber">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2021-01-29"/>
        <Rubric kind="preferred">
            <Label>akute respiratorische Symptome ohne Husten und ohne Fieber</Label>
        </Rubric>
    </Class>
    <Class code="DengueSchwerVerlauf">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2021-01-29"/>
        <Rubric kind="preferred">
            <Label>Dengue-Fieber, schwere Verlaufsform</Label>
        </Rubric>
    </Class>
    <Class code="ars_inkHusten_inkFieber">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2021-01-29"/>
        <Rubric kind="preferred">
            <Label>akute respiratorische Symptome inkl. Husten und Fieber 38°C oder mehr</Label>
        </Rubric>
    </Class>
    <Class code="ars_inkHusten_exFieber">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2021-01-29"/>
        <Rubric kind="preferred">
            <Label>akute respiratorische Symptome inkl. Husten ohne Fieber</Label>
        </Rubric>
    </Class>
    <Class code="ars_exHuster_inkFieber">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2021-01-29"/>
        <Rubric kind="preferred">
            <Label>akute respiratorische Symptome mit Fieber 38°C oder mehr und ohne Husten</Label>
        </Rubric>
    </Class>
    <Class code="Hautdiphterie">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2021-01-29"/>
        <Rubric kind="preferred">
            <Label>Hautdiphterie</Label>
        </Rubric>
    </Class>
    <Class code="Osteomyelitis/septischeArthritis">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2021-01-29"/>
        <Rubric kind="preferred">
            <Label>Osteomyelitis/septische Arthritis</Label>
        </Rubric>
    </Class>
</ClaML>
